RubyGems Navigation menu

nis-ruby 0.0.19

Ruby client library for the NEM Infrastructure Server API

Versions:

  1. 0.0.19 - December 25, 2017 (42.5 KB)
  2. 0.0.18.1 - November 20, 2017 (42.5 KB)
  3. 0.0.18 - October 04, 2017 (42.5 KB)
  4. 0.0.17 - October 01, 2017 (41 KB)
  5. 0.0.16 - September 24, 2017 (39 KB)
Show all versions (22 total)

Authors:

  • Yoshiyuki Ieyama

Owners:

A83b7faa4559f0480fdb046874be055f

SHA 256 checksum:

59b8aac87ebe8456406ada9f17dda86d7bd7dd09472b97cfe928f966ff908de4

Total downloads 6,850

For this version 365

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2

Links: